.operation{
  background: #f7f7f7;
  border-bottom: 1px solid #dedede;
  position: relative;
}
.operation-list{
  float: left;
  padding: 40px 0;
  width: 300px;
}
.operation-list .mini{
  position: fixed;
  top: 40px;
}
.operation-one{
  height: 560px;
  overflow: auto;
  width: 292px;
}
/*滚动条的宽度*/

.operation-one::-webkit-scrollbar {
  width:5px;
  height:5px;
}

/*外层轨道。可以用display:none让其不显示，也可以添加背景图片，颜色改变显示效果*/

.operation-one::-webkit-scrollbar-track {
  width: 3px;
  display: none;
  background-color:#0d1b20;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius:2em;
}

/*滚动条的设置*/

.operation-one::-webkit-scrollbar-thumb {
  display: none;
  background-color:#606d71;
  background-clip:padding-box;
  height:10px;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius:2em;
}
.operation-one:hover::-webkit-scrollbar-thumb{
  display: block;
}
/*滚动条移上去的背景*/

.operation-one::-webkit-scrollbar-thumb:hover {
   background-color:#fff;
}


.operation-one li.operation-one-li{
  line-height: 32px;
}
.operation-one li.operation-one-li .operation-one-div{
  overflow: hidden;
}
.operation-one li.operation-one-li .operation-one-div:hover{
  background: #e9ebf0;
}
.operation-one li.operation-one-li a{
  display: block;
  float: left;
  height: 32px;
  /* font-weight: bolder; */
    font-size: 18px;
    color: #1a1f35;
}
.operation-one li.operation-one-li.active span.operation-one-span + a{
  font-weight: bolder;
}
.operation-one li.operation-one-li a:hover{
  font-weight: bolder;
}
.operation-one li.operation-one-li span{
  display: block;
  float: left;
  width: 26px;
  height: 32px;
}
.operation-one li.operation-one-li span.operation-one-span{
  background: url(../img/iocn_2.png) no-repeat left center;
  background-size: 16px auto;
}
.operation-one li.operation-one-li.active span.operation-one-span{
  background: url(../img/iocn_1.png) no-repeat left center;
  background-size: 16px auto;
}
.operation-two{
  display:none;
  overflow: hidden;
  padding-left: 20px;
}
.operation-two-li .operation-two-div:hover{
  background: #e9ebf0;
}
.operation-two .operation-two-ul,
.operation-two-ul .operation-two-li,
.operation-two-li .operation-two-div{
  line-height: 32px;
  display: block;
  overflow: hidden;
  color: #525a75
}
.operation-one li.operation-one-li .operation-two-div a{
  color: #525a75;
  font-size: 16px;
}
.operation-two-li .operation-two-div .operation-two-span-iocn{
  background: url(../img/iocn_2.png) no-repeat left center;
  background-size: 16px auto;
}

.operation-two-li.active-two .operation-two-div .operation-two-span-iocn{
  background: url(../img/iocn_1.png) no-repeat left center;
  background-size: 16px auto;
}
.operation-three{
  display:none;
  overflow: hidden;
  padding-left: 20px;
}
.operation-three-li .operation-three-div:hover{
  background: #e9ebf0;
}
.operation-three .operation-three-ul,
.operation-three-ul .operation-three-li,
.operation-three-li .operation-three-div{
  line-height: 32px;
  display: block;
  overflow: hidden;
  color: #7983ae
}
.operation-two li.operation-two-li .operation-three-div a{
  color: #7983ae;
  font-size: 16px;
}
/* 内容 */
.operation-content{
  float: left;
  padding: 40px 0;
  background: #ffffff;
  width: 900px;
}
img{max-width: 90%;margin: 0 auto;display: block;}
.operation-content-pc{
  padding: 0 20px;
}
.operation-content-pc h4{
  font-size: 30px;
  line-height: 48px;
  color: #1a1f35;
  margin-top: 40px;
}
.operation-content-pc h5{
  font-size: 22px;
  line-height: 32px;
  font-weight: 500;
  color: #1a1f35;
  margin-top: 25px;
}
.operation-content-pc h3{
  font-size:18px;
  line-height: 32px;
  font-weight: 500;
  color: #1a1f35;
  margin-top: 15px;
}
.operation-content-pc p{
  font-size: 15px;
  line-height: 24px;
  padding: 3px 0;
  color: #595f75;
}
.operation-content-pc p span{
  font-weight: bolder;
  color: #333333;
}
.operation-content-pc p i{
  color: #ff0000;
}

.operation-content-app,.operation-content-weChat{
  padding: 0 20px;
}
.operation-content-app h4,.operation-content-weChat h4{
  font-size: 28px;
  line-height: 48px;
}
.operation-content-app h5,.operation-content-weChat h5{
  font-size: 22px;
  line-height: 32px;
}
.operation-content-app p,.operation-content-weChat p{
  font-size: 15px;
  line-height: 24px;
  padding: 3px 0;
}
.operation-content-app p span,.operation-content-weChat p span{
  font-weight: bolder;
  color: #333333;
}
.operation-content-app p i,.operation-content-weChat p i{
  color: #ff0000;
}
.shipinbanner{
  position: relative;
  width: 100%;
  height: 328px;
}
.operation-tab-div{
  position: absolute;
    top: 286px;
    width: 100%;
    /* background: #1a1f35; */
    z-index: 99;
}
.operation-tab{
  color: #868a9b;
    height: 42px;
    line-height: 42px;
    width: 1200px;
    margin: 0 auto;
}
.mini-tab {
  position: fixed;
  top: 0;
  background: #1a1f35;
}
.operation-tab span{
  display: inline-block;
  height: 42px;
  line-height: 42px;
  padding: 0 16px;
  cursor: pointer;
}
.operation-tab span.tab-active{
  background: #2a90f4;
  color: #ffffff;
}
.footer img{
display: inline-block;
}





















































